Subject: Re: Awesome news about the Raptor!
From: James Lloyd <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 1995 10:18:58 +30000

Newtek's biggest competition is Autodesk. Deskstation's competition is 
SGI.  How does this move allow them to fix prices indiscriminately?  If 
they start pricing in the SGI/Alias range, I'm gonna choose Alias.  If 
there is no cooperation, (meaning no significant advances in technology), 
and the gear is dirt cheap, I'm still going to choose Alias.  But if they 
can make those advances at a more attractive price than SGI, I'm interested.

This deal doesn't set up a monopoly for Newtek/Deskstation (NewStation?), 
but it has the potential to break up the SGI/Wavefront/Alias juggernaut.

By the way... I'm a previous LW user, presently using Alias. I do not 
hold stock in any of these corporations. (I wish!)

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Mon, 2 Oct 1995 [email-masked] wrote:

> In a message dated 95-10-02 07:45:58 EDT, you write:
> 
> >  Any agreement which gives someone 
> >(anyone) else at least partial control of the steering wheel is OK in my 
> >book.
> 
> There may be some very positive things come out of this for us.  Competitive
> pricing on the products you will be buying will not be one of them!  NEWTEK
> and DESKSTATION have just eliminated their competition.  No more reason for
> them to hold prices down.
> 
> Home you have bags of money when you go to buy these new products.  
> 
> Ed
> CEVAnim
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]